

@media screen and (max-width: 600px) {

#logo_background {
	text-align:left;
}

#logo_background > #logo_banner,
#heading_wrapper > #heading,
#form_wrapper,
#form_wrapper > #form,
#footer_wrapper > #footer,
#form_wrapper .form_row {
	/*padding: 0;
	margin: 0;*/
	width: 100%;
	position: relative;
}

	
}



